/*
    使用プログラム
    JUCHU100Print.php     受注一覧出力
*/

/******************************************************************************************** */
/****各テキストボックス幅指定****/


/*出力帳票*/
.JUCHU100-ddl-shutu_chouhyo {
    width: 80px;
}

/*出力区分*/
.JUCHU100-ddl-shutu_kbn {
    width: 100px;
}

/*出力順*/
.JUCHU100-ddl-sort_kbn {
    width: 130px;
}

.JUCHU100-txt-choise_no {
    width: 80px;
}

/*罫線無*/
.JUCHU100-Border-none th,
.JUCHU100-Border-none td {
    border-top-style: none;
}
